?
?
ФорумSkoda Octavia Сообщение
Skoda Octavia
Правила форума

Skoda Octavia

Сканер ошибок  

Фото
18 августа, 12:45
Ставрополь
Ребят, доброго времени! Подскажите у кого был опыт по подключению сканера elm 327. У меня октавия 2002года. Работает на ней? Хочу заказать но боюсь не будет работать. Может чем то другим можно сканировать.
12
Фото
18 августа, 12:59
Нижневартовск
У меня норм работает только на андройде
Фото
18 августа, 13:08
Псков
Работает с андроидом у меня 2000г
Фото
18 августа, 13:14
Приозерск
Купи Васю Диагноста и не парься:)
Фото
18 августа, 14:05
Железногорск
На 1.6 акл не работает
1
Фото
18 августа, 17:00
Геленджик
У меня не работает
Фото
18 августа, 18:30
Ставрополь
Блин, растерялся. У кого работает у кого не работает. А как узнать поддерживается ли протокол obd2 в машине.
Фото
18 августа, 19:22
Железногорск
Обд2 протоколы разные на 1.6 акл нет смысла брать не работает
Фото
18 августа, 19:46
Ставрополь
Чем тогда ошибки смотреть, дадювасю брать?
Фото
18 августа, 22:55
Ставрополь
Октавия тур 2009г.в. двигатель BFQ 1.6. Брал вначале VAG KKL for 409.1 (на шнурочке). Работает Васей Диагностом и с программой на прилагающемся диске (англ). Неудобно с ноутбуком таскаться, купил ELM 327 V1.5 (с более поздней версией, говорят, может не пойти) для андроида (TORQUE). Тоже работает, ошибки сбрасывает.
Фото
19 августа, 13:16
Радужный
у меня 2009 BFQ 1.6 версия адаптера 1.5 все работает.
Фото
19 августа, 13:40
Железногорск
В вашем случае я так понял 1.6 АКЛ только шнурок
Фото
19 августа, 15:57
Ставрополь
Спасибо большое за ответы!
Вопрос решен. Тема была закрыта автором